@media (max-width:768px) {
	.stacked-on-mobile table,
	.stacked-on-mobile thead,
	.stacked-on-mobile tbody,
	.stacked-on-mobile th,
	.stacked-on-mobile td,
	.stacked-on-mobile tr {
		display: block;
	}
	.stacked-on-mobile thead {
		display: none;
	}
	.stacked-on-mobile tr {
		margin: 0;
		border-bottom: 1px solid #ddd;		
		padding: 10px;
	}
	.stacked-on-mobile td {
		display: grid;
		grid-template-columns: 1fr 1fr;
		text-align: left;
		gap: 1rem;
		padding: 0.25rem 0.5rem;
        align-items: center;
	}
    .stacked-on-mobile td audio {
        max-width: 100%;
        max-height: 40px;
    }
	.stacked-on-mobile td::before {
		content: attr(data-label);
		font-weight: 600;
	}
}